Commit 894ee580 authored by Robert Lyon's avatar Robert Lyon

Bug 1698251: Remove the gulp-bless option

As we don't support versions of IE9 and below

behatnotneeded

Change-Id: I6c5a2b5bb9aa0b0937e968f786dee8f7afdfb70c
Signed-off-by: Robert Lyon's avatarRobert Lyon <robertl@catalyst.net.nz>
parent f3117c35
......@@ -9,7 +9,6 @@ var sass = require('gulp-sass');
var path = require('path');
var cleanCSS = require('gulp-clean-css');
var autoprefixer = require('gulp-autoprefixer');
var bless = require('gulp-bless');
var es = require('event-stream');
var globule = require('globule');
var argv = require('yargs').default('production', 'true').argv;
......@@ -37,7 +36,6 @@ gulp.task('css', 'Compile SASS into CSS', function () {
cascade: false
}))
.pipe(gulpif(argv.production !== 'false', cleanCSS()))
.pipe(gulpif(argv.production !== 'false', bless()))
.pipe(gulp.dest('style/', {cwd: themepath}));
});
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment